<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/qm/ptc/qmptc0421m000" xml:lang="en">
	<Header>
		<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Print Algorithms (qmptc0421m000)</Title>
	</Header>
	<HelpTopic><AimSection><Paragraph>Use this session to print (a range of) <Link href="/baanerp/tc/glossary/glossary#Algorithms.tc" role="glossary">algorithm</Link> s.</Paragraph>
		</AimSection>
		<GeneralSection><Note><SectionTitle>Note</SectionTitle>
				<List><ListItem><Link href="/baanerp/qm/onlinemanual/000002" role="manual">Algorithms in quality management</Link>
					</ListItem>
				</List>
			</Note>
		</GeneralSection>
	</HelpTopic>
	<Fields><FieldHelp ID="algo.f"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Algorithm</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/tc/glossary/glossary#Algorithms.tc" role="glossary">algorithm</Link>
			</FuncDesc>
			<RelatedTopics><SectionTitle>Related topics</SectionTitle>
				<RelTopic><Link href="/baanerp/basictasks/000006" role="manual">To use From and To fields</Link>
				</RelTopic>
			</RelatedTopics>
		</FieldHelp>
		<FieldHelp ID="algo.t"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Algorithm</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/tc/glossary/glossary#Algorithms.tc" role="glossary">algorithm</Link>
			</FuncDesc>
			<RelatedTopics><SectionTitle>Related topics</SectionTitle>
				<RelTopic><Link href="/baanerp/basictasks/000006" role="manual">To use From and To fields</Link>
				</RelTopic>
			</RelatedTopics>
		</FieldHelp>
		<FieldHelp ID="alg.var"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Variables by Algorithm</Title>
			</Header>
			<FuncDesc>If this check box is selected, the variables that are linked to the algorithms are included in the report.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="txta.txt"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Algorithm Text</Title>
			</Header>
			<FuncDesc>If this check box is selected, the texts that are linked to the algoritms (defined in the <GUIRef href="/baanerp/qm/ptc/qmptc0121m000" role="session">Algorithms (qmptc0121m000)</GUIRef> session) are included in the report.</FuncDesc>
		</FieldHelp>
	</Fields>
</Session>
